/*
Theme Name:    JDS Child Theme
Description:   Child Theme for Beaver Builder
Version:       1.0.0
Author:        Jelly Design Studio
Author URI:    https://jellydesignstudio.com/
Template:      bb-theme
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
*/


h1, h2, h3, h4, h5, h6 {
  letter-spacing: 1px;
}

.aligncenter {
  padding-bottom: 20px;
}

.blog-feed-section .fl-post-carousel-post {
  border-left: 0;
  border-right: 0;
  border-top: 0;
  border-bottom: 5px solid #82a3be !important;
}


.fl-post-feed-terms a,
.fl-post-info-terms a {
  color: #555;
  font-family: 'Raleway', sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  border-bottom: 3px solid #ededed;
  padding: 0 2px;
}
   
.fl-post-feed-more {
  background-color: #82a3be;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  padding: 8px 16px;
}

.fl-post-feed-more:hover {
  color: #fff;
}

::-moz-selection {
  background-color: #82a3be;
  color: #fff;
}

::selection {
  background-color: #82a3be;
  color: #fff;
}